.con {
  background: url(/static/en/img/newsDetails.jpg) no-repeat;
  background-size: 100%;
  background-position: center top;
  width: 100%;
  overflow: hidden;
}
.con .wrap {
  background: #ffffff;
  padding: 120px 130px;
  border-radius: 30px;
  min-height: 100vh;
}
.con .page1 .p_l {
  flex: 1;
  margin-right: 6%;
}
.con .page1 .p_l h1 {
  text-align: left;
}
.con .page1 .p_r {
  width: 380px;
}
.con .page1 .p_r .share .icons div {
  margin-right: 30px;
}
.con .page1 .p_r .share .icons div:last-child{
    margin-right: 0;
}
.con .page1 .p_r .share .icons div a {
  display: block;
  transition: all 0.4s linear;
}
.con .page1 .p_r .share .icons div a:hover {
  transform: translateY(-4px);
}
.con .page1 .p_r .share .icons div img {
  height: 26px;
}
.con .page1 .p_r .info {
  background: var(--textColor);
  border-radius: 20px;
  padding: 38px 30px 50px 30px;
  color: #fff;
}
.con .page1 .p_r .info .layui-form {
  position: relative;
}
.con .page1 .p_r .info input {
  background: #ffffff;
  border-radius: 50px;
  padding: 0 60px 0 30px;
  height: 50px;
  border: none;
}
.con .page1 .p_r .info input:focus {
  border-color: var(--textColor) !important;
}
.con .page1 .p_r .info button {
  position: absolute;
  right: 8px;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  background: var(--textColor);
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  transition: all 0.2s linear;
}
.con .page1 .p_r .info button svg {
  width: 12px;
}
.con .page1 .p_r .info button:hover {
  opacity: 0.8;
}
.con .page1 .p_r .info .mes {
  color: #fff;
  opacity: 0.5;
}
.con .page1 .page a span {
    flex: 0 0 44px;
  width: 44px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #efeff2;
  border-radius: 100%;
  margin-right: 20px;
}
.con .page1 .page a span svg {
  width: 12px;
}
.con .page1 .page a {
  transition: all 0.2s linear;
}
.con .page1 .page .prev span svg {
  transform: rotate(180deg);
}
.con .page1 .page .next p{
    text-align: right;
}
.con .page1 .page .next span {
  margin-left: 20px;
  margin-right: 0;
  flex: 0 0 auto;
}
.con .page1 .page a:hover {
  color: var(--textColor);
}
.con .page1 .page a:hover span {
  background: var(--textColor);
}
.con .page1 .page a:hover span svg path {
  fill: #fff;
}
.con .page2 {
  width: 100%;
}
.con .page2 .swiper {
  width: 100%;
  overflow: visible;
}
.con .page2 .swiper .image {
  padding-top: 56%;
  position: relative;
  height: 0;
  overflow: hidden;
  border-radius: 20px;
}
.con .page2 .swiper .image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 0.4s linear;
}
.con .page2 .swiper .info {
  padding: 45px 10px 40px 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.con .page2 .swiper .info .tit {
  line-height: 1.5;
  height: 3em;
}
.con .page2 .swiper .info div span {
  color: #000;
  opacity: 0.5;
  transition: all 0.2s linear;
}
.con .page2 .swiper .swiper-slide:hover img {
  transform: scale(1.05);
}
.con .page2 .swiper .swiper-slide:hover .info .tit {
  color: var(--textColor);
}
.con .page2 .swiper .swiper-slide:hover .info span {
  color: var(--textColor);
  opacity: 1;
}
@media only screen and (max-width: 1920px) {
  .con .wrap {
    padding: 6vw 6.5vw;
  }
  .con .page1 .p_r .info {
    padding: 2vw 1.5vw 2.5vw 1.5vw;
  }
  .con .page2 .swiper .info {
    padding: 2.2vw 10px 2vw 10px;
  }
}
@media only screen and (max-width: 1600px) {
  .con .page1 .p_r .share .icons div img {
    height: 20px;
  }
  .con .page1 .p_r .info input {
    padding: 0 40px 0 20px;
    height: 46px;
    border: none;
  }
  .con .page1 .p_r .info button {
    width: 36px;
    height: 36px;
    right: 5px;
  }
  .con .page1 .page a span {
    width: 40px;
    height: 40px;
  }
}
@media only screen and (max-width: 1440px) {
  .con .page1 .p_r .share .icons div img {
    height: 16px;
  }
  .con .page1 .page .next span {
    margin-left: 10px;
  }
  .con .page1 .page a span svg {
    width: 10px;
  }
  .con .page1 .page a span {
    width: 36px;
    height: 36px;
    margin-right: 10px;
  }
  .con .page1 .p_r .info input {
    padding: 0 40px 0 20px;
    height: 40px;
    border: none;
  }
  .con .page1 .p_r .info button {
    width: 32px;
    height: 32px;
    right: 4px;
  }
}
@media only screen and (max-width: 768px) {
  .con .wrap {
    padding: 6vw 4vw 14vw 4vw;
  }
  .con .page1 .p_r {
    width: 100%;
    margin-top: 6vw;
  }
  .con .page1 .p_l {
    margin-right: 0;
  }
  .con .page1 .page{
      flex-wrap: wrap;
  }
  .con .page1 .page a{
      margin: 10px 0;
  }
  .con .page1 .page a span {
    width: 32px;
    height: 32px;
    flex: 0 0 auto;
  }
  .con .page1 .p_r .share .tit {
    text-align: center;
  }
  .con .page1 .p_r .share .icons {
    justify-content: center;
  }
  .con .page1 .p_r .info {
    padding: 4vw;
  }
  .con .page2 .swiper .info {
    padding: 4vw 0;
  }
   .con .page2 .swiper-pagination {
    position: static;
    margin-top: 4vw;
  }
  .swiper-pagination .swiper-pagination-bullet {
    width: 6px !important;
    height: 6px !important;
  }
  .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 10px !important;
  }
  .con .page2 > p{
      text-align: center;
  }
  .swiper-pagination  .swiper-pagination-bullet {

  opacity: 0.2;
  background: #000000;
  transition: all 0.2s linear;
}
  .swiper-pagination  .swiper-pagination-bullet-active {

  opacity: 1;
  background: var(--textColor);
  border-radius: 5px;
}
}
